@charset "utf-8";
/* CSS Document */

body { 
	font: normal 11px;
	font-weight: bold;
	margin: 0px;
	color:#000000;
	background-color:#ffffff;
}

hr {color: #000000;
	border: none;
	border-top: 1px solid;
	}

#header {
	margin: 10px 0px 0px 10px;
	font-family: Arial, helvetica;
	font-size: 10px;
	
}

#content { 
	width: 500px;  
	padding-top: 0px;
	padding-left: 200px;
	padding-right: 50px;
	color: #000000;
	text-align: justify;
	font-family: Arial, helvetica; 
	font-size: 12px;

} 
.title {
        font: helvetica;  
        font-size: 14px;
		color: #000000;  
}
.back {
        font: helvetica;  
        font-size: 30px;
		color: #000000;  
}

a:link {text-decoration: none;
		color: #000000;}
a:active {text-decoration: none;
		color: #cc0000;}
a:visited {text-decoration: none;
		color: #a6a6a6;}
a:hover {text-decoration: none;
		color: #cc0000;}

#navcontainer
{
margin-left: auto;
margin-right: auto;
margin-bottom: 1px;
margin-top: 15px;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
background-color:#000000;
font-size: 14px; 
z-index: 1;
}

#navcontainer ul
{
list-style-type: none;
text-align: center;
margin-top: 2px;  
margin-bottom: 2px; 
padding: 0;
position: relative;
z-index: 2;
}

#navcontainer li
{
display: inline;
text-align: center;
margin: 0 30px;
}

#navcontainer li a
{
padding: 1px 7px;
color: #a6a6a6;
background-color: #000000;
border: 1px solid #ccc;
text-decoration: none;
}

#navcontainer li a:hover
{
color: #cc0000;
border: 1px solid #cc0000;
border-top: 2px solid #cc0000;
border-bottom: 2px solid #cc0000;
}

#navcontainer li a#current
{
color: #000;
border: 1px solid #000000;
border-top: 2px solid #000000;
border-bottom: 2px solid #000000;
}
